{
  "/api/*": {
    "target": "http://localhost:3214",
    "target1": "https://www.prinfox.com/api",
    "secure": false,
    "changeOrigin": true,
    "logLevel": "debug",
    "pathRewrite": {
      "^/api": ""
    }
  }
}
